Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Dec 2021 04:21:45 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello..
I wanna inform you that im not happy with delivery.
Reason..I ordered 29.11.21 and supposed to be delivered on 30 th..it was rescheduled at 9.34pm. 
Next day..i received sms that I did not response..Next day..my address was not complete. 22.58pm.Nonsense!!!
I contacted to max.. 1st..2nd..today also..they said that no complain..its horrible. 
I think your courier doesn't want to drive more than need.
Regards 

P.S.
Now you have a complain from my side. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3524085